Bug 1025805 - [abrt] kernel BUG at fs/fscache/page.c:238! [NEEDINFO]
[abrt] kernel BUG at fs/fscache/page.c:238!
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: nfs-maint
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:149c804df14297abceaaad37b2a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 11:53 EDT by psmcevoy
Modified: 2014-03-10 10:44 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:44:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (73.45 KB, text/plain)
2013-11-01 11:53 EDT, psmcevoy
no flags Details

  None (edit)
Description psmcevoy 2013-11-01 11:53:31 EDT
Description of problem:
Error occured during yum update of the following packages:

NetworkManager                 x86_64 1:0.9.8.8-1.fc19           updates 1.0 M
 NetworkManager-glib            x86_64 1:0.9.8.8-1.fc19           updates 318 k
 abrt                           x86_64 2.1.9-1.fc19               updates 365 k
 abrt-addon-ccpp                x86_64 2.1.9-1.fc19               updates 174 k
 abrt-addon-kerneloops          x86_64 2.1.9-1.fc19               updates  93 k
 abrt-addon-pstoreoops          x86_64 2.1.9-1.fc19               updates  86 k
 abrt-addon-python              x86_64 2.1.9-1.fc19               updates  91 k
 abrt-addon-vmcore              x86_64 2.1.9-1.fc19               updates  91 k
 abrt-addon-xorg                x86_64 2.1.9-1.fc19               updates  86 k
 abrt-dbus                      x86_64 2.1.9-1.fc19               updates  97 k
 abrt-desktop                   x86_64 2.1.9-1.fc19               updates  77 k
 abrt-gui                       x86_64 2.1.9-1.fc19               updates 178 k
 abrt-gui-libs                  x86_64 2.1.9-1.fc19               updates  84 k
 abrt-libs                      x86_64 2.1.9-1.fc19               updates  94 k
 abrt-plugin-bodhi              x86_64 2.1.9-1.fc19               updates  85 k
 abrt-python                    x86_64 2.1.9-1.fc19               updates  98 k
 abrt-retrace-client            x86_64 2.1.9-1.fc19               updates 111 k
 firefox                        x86_64 25.0-3.fc19                updates  27 M
 gnome-abrt                     x86_64 0.3.3-1.fc19               updates 199 k
 ibus-libpinyin                 x86_64 1.6.92-1.fc19              updates 702 k
 libnm-gtk                      x86_64 0.9.8.4-1.git20131028.fc19 updates  72 k
 libpinyin                      x86_64 0.9.94-1.fc19              updates 138 k
 libpinyin-data                 x86_64 0.9.94-1.fc19              updates  10 M
 libreport                      x86_64 2.1.9-1.fc19               updates 336 k
 libreport-anaconda             x86_64 2.1.9-1.fc19               updates  37 k
 libreport-cli                  x86_64 2.1.9-1.fc19               updates  42 k
 libreport-fedora               x86_64 2.1.9-1.fc19               updates  33 k
 libreport-filesystem           x86_64 2.1.9-1.fc19               updates  30 k
 libreport-gtk                  x86_64 2.1.9-1.fc19               updates  83 k
 libreport-plugin-bugzilla      x86_64 2.1.9-1.fc19               updates  69 k
 libreport-plugin-kerneloops    x86_64 2.1.9-1.fc19               updates  39 k
 libreport-plugin-logger        x86_64 2.1.9-1.fc19               updates  40 k
 libreport-plugin-reportuploader
                                x86_64 2.1.9-1.fc19               updates  43 k
 libreport-plugin-ureport       x86_64 2.1.9-1.fc19               updates  41 k
 libreport-python               x86_64 2.1.9-1.fc19               updates  58 k
 libreport-web                  x86_64 2.1.9-1.fc19               updates  40 k
 mate-dictionary                x86_64 1.6.0-9.fc19               updates 1.6 M
 mate-disk-usage-analyzer       x86_64 1.6.0-9.fc19               updates 2.2 M
 mate-screenshot                x86_64 1.6.0-9.fc19               updates  39 k
 mate-search-tool               x86_64 1.6.0-9.fc19               updates 362 k
 mate-system-log                x86_64 1.6.0-9.fc19               updates 1.1 M
 mate-utils                     x86_64 1.6.0-9.fc19               updates 6.1 k
 mate-utils-common              noarch 1.6.0-9.fc19               updates 850 k
 meld                           noarch 1.8.2-1.fc19               updates 566 k
 network-manager-applet         x86_64 0.9.8.4-1.git20131028.fc19 updates 188 k
 nm-connection-editor           x86_64 0.9.8.4-1.git20131028.fc19 updates 800 k
 nss                            x86_64 3.15.2-2.fc19              updates 852 k
 nss-devel                      x86_64 3.15.2-2.fc19              updates 192 k
 nss-softokn                    x86_64 3.15.2-2.fc19              updates 307 k
 nss-softokn-devel              x86_64 3.15.2-2.fc19              updates  21 k
 nss-softokn-freebl             i686   3.15.2-2.fc19              updates 176 k
 nss-softokn-freebl             x86_64 3.15.2-2.fc19              updates 189 k
 nss-softokn-freebl-devel       x86_64 3.15.2-2.fc19              updates  38 k
 nss-sysinit                    x86_64 3.15.2-2.fc19              updates  49 k
 nss-tools                      x86_64 3.15.2-2.fc19              updates 462 k
 nss-util                       x86_64 3.15.2-2.fc19              updates  68 k
 nss-util-devel                 x86_64 3.15.2-2.fc19              updates  67 k
 satyr                          x86_64 0.11-1.fc19                updates 486 k
 xulrunner                      x86_64 25.0-2.fc19                updates  22 M

Additional info:
reporter:       libreport-2.1.9
kernel BUG at fs/fscache/page.c:238!
invalid opcode: 0000 [#1] SMP 
Modules linked in: fuse xt_CHECKSUM tun rpcsec_gss_krb5 auth_rpcgss nfsv4 dns_resolver nfs lockd sunrpc bnep bluetooth rfkill nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw cachefiles fscache iTCO_wdt iTCO_vendor_support ppdev dcdbas coretemp kvm_intel kvm snd_hda_codec_analog microcode serio_raw snd_hda_intel snd_hda_codec snd_hwdep snd_seq lpc_ich snd_seq_device i2c_i801 mfd_core snd_pcm e1000e ptp snd_page_alloc snd_timer shpchp snd pps_core soundcore parport_pc parport acpi_cpufreq mperf uinput binfmt_misc usb_storage nouveau video mxm_wmi wmi i2c_algo_bit drm_kms_helper
 ttm drm ata_generic pata_acpi i2c_core ecryptfs encrypted_keys trusted tpm tpm_bios
CPU: 1 PID: 2013 Comm: cinnamon-settin Not tainted 3.11.6-200.fc19.x86_64 #1
Hardware name: Dell Inc. OptiPlex 755                 /0DR845, BIOS A14 06/16/2009
task: ffff88022918b560 ti: ffff88020e462000 task.ti: ffff88020e462000
RIP: 0010:[<ffffffffa033e474>]  [<ffffffffa033e474>] fscache_release_retrieval_op+0x74/0x80 [fscache]
RSP: 0018:ffff88020e463ab0  EFLAGS: 00010292
RAX: 000000000000000f RBX: ffff88022ab69600 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000046 RDI: 0000000000000246
RBP: ffff88020e463ab8 R08: 000000000000000a R09: 00000000000003f1
R10: 0000000000000000 R11: ffff88020e4637e6 R12: ffff88022ab69600
R13: ffff88020e463c78 R14: ffff88020e463b7c R15: ffff880229e50ae8
FS:  00007ff72a5359c0(0000) GS:ffff880237c40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000003643287080 CR3: 000000022ae33000 CR4: 00000000000007e0
Stack:
 ffff88022ab69600 ffff88020e463ad8 ffffffffa033c8e4 00000000ffffff97
 ffff88022ab69600 ffff88020e463b18 ffffffffa033efaf ffff880229e50a80
 00000000ffffff97 ffff88020e463b7c ffff88021088f3f8 ffff88021088f2b0
Call Trace:
 [<ffffffffa033c8e4>] fscache_put_operation+0x54/0x210 [fscache]
 [<ffffffffa033efaf>] __fscache_read_or_alloc_pages+0x17f/0x2d0 [fscache]
 [<ffffffffa05a4dd9>] __nfs_readpages_from_fscache+0x69/0x1a0 [nfs]
 [<ffffffffa059f828>] nfs_readpages+0xa8/0x190 [nfs]
 [<ffffffff81183129>] ? alloc_pages_current+0xa9/0x170
 [<ffffffff8113c337>] ? __page_cache_alloc+0xc7/0xf0
 [<ffffffff811484fe>] __do_page_cache_readahead+0x1ae/0x240
 [<ffffffff811489c6>] ondemand_readahead+0x126/0x250
 [<ffffffff81148b23>] page_cache_sync_readahead+0x33/0x50
 [<ffffffff8113da45>] generic_file_aio_read+0x4b5/0x700
 [<ffffffffa0594fb1>] nfs_file_read+0x71/0x100 [nfs]
 [<ffffffff811a7ab0>] do_sync_read+0x80/0xb0
 [<ffffffff811a80de>] vfs_read+0x9e/0x170
 [<ffffffff811a8c09>] SyS_read+0x49/0xa0
 [<ffffffff810e6496>] ? __audit_syscall_exit+0x1f6/0x2a0
 [<ffffffff81656e99>] system_call_fastpath+0x16/0x1b
Code: c0 e8 4f 5e 30 e1 48 c7 c7 3e 29 34 a0 31 c0 e8 41 5e 30 e1 48 63 b3 90 00 00 00 31 d2 48 c7 c7 85 29 34 a0 31 c0 e8 2a 5e 30 e1 <0f> 0b 66 2e 0f 1f 84 00 00 00 00 00 66 66 66 66 90 55 48 89 e5 
RIP  [<ffffffffa033e474>] fscache_release_retrieval_op+0x74/0x80 [fscache]
 RSP <ffff88020e463ab0>
Comment 1 psmcevoy 2013-11-01 11:53:44 EDT
Created attachment 818338 [details]
File: dmesg
Comment 2 Justin M. Forbes 2014-01-03 17:06:49 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2014-03-10 10:44:35 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.